Laden Sie jetzt die Useeum App

Hier gibt es Useeum für iOS

— und hier für Android.

_____

iPhone: Useeum erfordert iOS 9.3.5 (IPhone 5) und höher.

Android: Useeum erfordert Version 5.0 — Lollipop und höher.

Nicht kompatibel mit Tablets.